

/* New color Css */
.title h1, .txtDefault, .defaultTxt, .rightSection .refineForm label.radioBtn { color: #9B1518; }

/* New Theme color Css */
.txtColor, .txtColorLink a, #footer .footerNav ul li a:hover, a { color: #9C181B; }
.navigation .navbar-default .navbar-nav>li.active>a, .navigation .navbar-default .navbar-nav>li>a:hover, .navigation .navbar-default .navbar-nav>li.open>a:focus, .navigation .navbar-default .navbar-nav>li.open>a:hover, .navbar-default .navbar-nav>li.open>a, .headerSearch .SearchBox .btn-search, .navigation > .navbar-default .navbar-nav>li>.dropdown-menu>li>a:hover, .tagSearchResultContainer .titleSection .sortedLink li a.active, .tagSearchResultContainer .titleSection .sortedLink li a:hover, .defaultPagination .btn.paginationBtnActive, .defaultPagination .btn:hover, .modal-dialog .modalclose, .modal-dialog .modalclose:hover{ background: #9C181B; color: #ffffff;}
.browseDecadeSection ul li { border-color: #9C181B; }
.defaultBg, .paginationBtnActive{ background: #9C181B!important; color: #ffffff; }
.btn-default { background: #F4C26F; background: -moz-linear-gradient(top, #F4C26F 0%, #EC9A44 100%); background: -webkit-linear-gradient(top, #F4C26F 0%,#EC9A44 100%); background: linear-gradient(to bottom, #F4C26F 0%,#EC9A44 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F4C26F', endColorstr='#EC9A44',GradientType=0 ); border-color: #D8A256; color: #A23E01; text-shadow: 1px 1px 1px #F5C68E; }
 .btn-default:hover,.btn-default:focus, .btn-default.active.focus, .btn-default.active:focus, .btn-default.focus, .btn-default:active.focus, .btn-default:active:focus {
        background: #EC9A44;
        background: -moz-linear-gradient(top, #EC9A44 0%, #F4C26F 100%);
        background: -webkit-linear-gradient(top, #EC9A44 0%,#F4C26F 100%);
        background: linear-gradient(to bottom, #EC9A44 0%,#F4C26F 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EC9A44', endColorstr='#F4C26F',GradientType=0 );
        border-color: #D8A256;
        color: #A23E01;
    }
#header .rightNav ul li a:hover, a svg:hover path {
    color: #9C181B;
    fill: #9C181B;
}
/* New Theme color Css */
